Hacking 10.7 to 2.1?

Clector

Well-Known Member
Member
Joined
Mar 15, 2016
Messages
1,034
Trophies
0
Location
Not here
XP
409
Country
Bangladesh
No, first you need to be in 9.2.0-X as minium since to can make a CTRNand Transfer you need a Process9 or ARM9 control.
 

ih8ih8sn0w

Koreaboo
Member
Joined
Aug 22, 2015
Messages
1,677
Trophies
0
Age
23
Location
Hell
XP
878
Country
United States
Do not go from 10.7 to 2.1 ever unless you have a hardmod. You need arm9 access to inject ctrnand anyways (which is why it says to go to 9.x first).
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: https://youtube.com/shorts/0PLynroGlRs?feature=share